﻿<tl:xGrid xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation" xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml" xmlns:tl="http://timeline.info/clientframework" xmlns:d="http://schemas.microsoft.com/expression/blend/2008" xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" mc:Ignorable="d" d:DesignHeight="700" d:DesignWidth="900" tl:TLProperty.Mode="PC" Uid="80472be7-bd02-463e-8b99-5eb1327ea39d" tl:TLProperty.DatasetID="dsInfoBelege;dsInfoOpenOrders;dsInfoFakturation" tl:xNavigator.HasNavigator="False" tl:TLProperty.AutoRetrieve="False" tl:TLProperty.AutoNavigate="False">
	<Grid.Resources>
		<tl:ConvVisibility x:Key="VisibilityConverter" />
		<tl:TLEBelposConverter x:Key="BelposConverter" />
	</Grid.Resources>
	<tl:xDockTab Name="tbcInfo" Uid="8778f1c3-cf46-41bc-8515-34e993b281c3">
		<tl:xDockTabItem Header="Lieferübersicht" Name="tabOpenOrders" Uid="c27ddbe7-0678-4664-9c7b-f8ef39080be8">
			<Grid Uid="caff2190-c887-4ad4-be97-97b669ea33de">
				<Grid.RowDefinitions>
					<RowDefinition Height="Auto" />
					<RowDefinition Height="*" />
				</Grid.RowDefinitions>
				<Grid.ColumnDefinitions>
					<ColumnDefinition Width="1*" />
					<ColumnDefinition Width="2*" />
					<ColumnDefinition Width="2*" />
				</Grid.ColumnDefinitions>
				<GroupBox Name="gbBelType" Header="Bereich" Grid.Row="0" Grid.Column="0" Uid="37840134-aea0-44f3-b0dd-450e501337f9">
					<tl:xRadioButtonGroup Name="xrbgBuySale" BindingPath="belType" Uid="92e513a5-826d-4f46-877e-7e330ad70748">
						<ListBoxItem Tag="2" Content="Verkauf" Uid="a4d18c6a-855c-4ca1-9e65-34f4bebdfd97" />
						<ListBoxItem Tag="6" Content="Einkauf" Uid="1a431696-9a7d-48dc-835d-67c2ef593f75" />
					</tl:xRadioButtonGroup>
				</GroupBox>
				<GroupBox Name="gbDateRange" Header="Zeitraum (Liefertermin)" Grid.Row="0" Grid.Column="1" Uid="9ff22e15-de17-4d94-abd9-a2448d72d1cd">
					<tl:xDateFilter Name="xdfRange" Uid="42ed270b-836d-4b85-a891-28b627d4748e" />
				</GroupBox>
				<GroupBox Name="gbGPType" Header="Geschäftspartner" Grid.Row="0" Grid.Column="2" Uid="dfbd533b-430e-4ba6-9477-db34fb1c8561">
					<Grid Uid="38d92c34-3d62-41f4-94c6-acbe6b54e9a1">
						<Grid.RowDefinitions>
							<RowDefinition Height="Auto" />
							<RowDefinition MinHeight="18" Height="Auto" />
						</Grid.RowDefinitions>
						<Grid.ColumnDefinitions>
							<ColumnDefinition Width="1*" />
							<ColumnDefinition Width="1*" />
							<ColumnDefinition Width="20" />
						</Grid.ColumnDefinitions>
						<tl:xRadioButtonGroup x:Name="xrbgGP" BindingPath="gpSel" Grid.ColumnSpan="2" Uid="f93a6b6b-1c70-4270-a001-a449d6fe2951">
							<ListBoxItem Tag="0" Content="Alle" Uid="a0ae8215-c362-4984-86cd-51f7bfc017f1" />
							<ListBoxItem Tag="1" Content="Nur GP" Uid="06e4e6a0-9aba-4324-bc5f-1b98391fc5fc" />
						</tl:xRadioButtonGroup>
						<tl:xComboBox Name="xcbGpType" BindingPath="gpType" Grid.Row="1" Grid.Column="0" Visibility="{Binding Path=gpSel, Converter={StaticResource VisibilityConverter}, ConverterParameter=0|1}" Uid="3aea3839-7057-4198-9c93-52861a1c36a1">
							<ComboBoxItem Content="Kunde" Tag="1" Uid="8e23be41-0e7a-47b9-a86e-56c140368ac2" />
							<ComboBoxItem Content="Lieferant" Tag="2" Uid="19f6a5af-9a58-45b1-8cf2-304ed768ecdd" />
							<ComboBoxItem Content="Interessent" Tag="3" Uid="36de0562-8d87-4769-aab1-e4f96b40d3c8" />
							<ComboBoxItem Content="Kontakt" Tag="4" Uid="167b6980-fb90-4edc-8967-36741b473b24" />
						</tl:xComboBox>
						<tl:xTextBoxSearch Name="xtbGPNr" BindingPath="gpNr" SearchDefinitionID="pers" RetrieveField="persnr" Grid.Row="1" Grid.Column="1" Grid.ColumnSpan="2" Visibility="{Binding Path=gpSel, Converter={StaticResource VisibilityConverter}, ConverterParameter=0|1}" Uid="9bf64902-f73c-4a15-973e-0241ca70dfd1" Value="{Binding Path=gpNr}" />
					</Grid>
				</GroupBox>
				<!--SelectionMode="Extended" SelectionUnit="FullRow" AllowFulltextFilter="True" -->
				<tl:DxDataGrid Name="xdgOpenOrders" IsMultiSelect="True" IsSynchronizedWithCurrentItem="False" IsReadOnly="True" Grid.Row="2" Grid.Column="0" Grid.ColumnSpan="3" AllowDeleteRow="False" AllowNewRow="False" Uid="d9144c94-64fb-43d0-b698-e63a16e57284" Grid.ZIndex="-2" DataSourcePath="belpos">
					<tl:DxDataGrid.MenuItems>
						<tl:xContextMenuItem Name="cmStartUebern" Header="Lieferschein erstellen" Uid="8fb449f4-2fba-48b7-8fb2-e6ff84a9c58a" />
						<tl:xContextMenuItem Name="cmSeriendruckLief" Header="Seriendruck" Uid="3eb68d97-90c5-432f-8a78-6a9e11e20277" />
					</tl:DxDataGrid.MenuItems>
					<tl:DxBlueArrowColumn Name="gotoDoc" IsReadOnly="True" Visible="True" Uid="3bf0118e-f164-467c-b81b-270abb587aa8" />
					<tl:DxIconColumn Name="tbdStatus1" Header="D" BindingPath="druckstatus" Width="20" Uid="0bbbe4f2-db9f-4b13-a8ab-3e944dcd8c80">
						<tl:DxIconColumn.Icons>
							<tl:DxIcon ImageName="LedRed" Condition="Str(@druckstatus) == &quot;0&quot;" ToolTip="Druckstatus: nicht gedruckt" />
							<tl:DxIcon ImageName="LedGreen" Condition="Str(@druckstatus) == &quot;1&quot;" ToolTip="Druckstatus: gedruckt" />
							<tl:DxIcon ImageName="LedYellow" Condition="Str(@druckstatus) == &quot;2&quot;" ToolTip="Druckstatus: geändert" />
						</tl:DxIconColumn.Icons>
					</tl:DxIconColumn>
					<tl:DxTextBoxColumn Uid="263e83a8-8b60-4461-878f-b00d61af3ba8" Width="120" IsReadOnly="True" HorizontalAlignment="Left" HorizontalHeaderAlignment="Center" Header="Belegposition" Binding="{tl:ExpressionBinding Expression='iif (Int(@bel_typ) &gt; 0, BezBelShort( Int(@bel_typ)) + &quot;&quot; +Str(@bel_nr)+ &quot;.&quot; +Str(@posnr), &quot;&quot;)', CachingMode=Cached}"></tl:DxTextBoxColumn>
					<tl:DxIconColumn x:Name="dicBelArtLiefer" Width="20" BindingPath="art" IsClickable="True" ImageWidth="20" Header="A" Uid="42a767a3-94f2-4d24-9c2e-54d5b1c7c2a5">
						<tl:DxIconColumn.Icons>
							<tl:DxIcon Condition="Int(@art) == 10" ImageBrush="#fcc044" ImageName="Stammdaten" ToolTip="Normalbeleg" />
							<tl:DxIcon Condition="Int(@art) == 30" ImageBrush="#fcc044" ImageName="International" ToolTip="Konsilagerbeleg" />
							<tl:DxIcon Condition="Int(@art) == 20 OR Int(@art) == 22 OR Int(@art) == 25 OR Int(@art) == 27" ImageBrush="#fcc044" ImageName="Calendar" ToolTip="Abschlag/Teilrechnung" />
						</tl:DxIconColumn.Icons>
					</tl:DxIconColumn>
					<tl:DxTextBoxColumn BindingFormat="Date" MaxLength="2147483647" Header="Belegdatum" BindingPath="bel_datum" Uid="cea06725-d06b-4caf-8741-e2212cf112e1" HorizontalAlignment="Center" HorizontalHeaderAlignment="Center" Width="80" IsReadOnly="True" />
					<tl:DxBlueArrowColumn x:Name="gotoBP" Uid="4db6f3a4-0322-4d30-903e-fb9f9ee14824" IsReadOnly="True" BindingPath="" ModuleId="modWebCRM" ModuleOpenStyle="Module">
						<tl:DxBlueArrowColumn.BlueArrowArguments>
							<tl:BlueArrowArgument ArgumentName="PersTyp" BindingPath="pers_typ" />
							<tl:BlueArrowArgument ArgumentName="PersNr" BindingPath="pers_nr" />
						</tl:DxBlueArrowColumn.BlueArrowArguments>
					</tl:DxBlueArrowColumn>
					<tl:DxTextBoxColumn Uid="d0cc0431-6285-4d50-aba1-92b8d07996e7" Width="80" IsReadOnly="True" BindingPath="pers_nr" HorizontalAlignment="Left" HorizontalHeaderAlignment="Center" Header="GP-Nr."></tl:DxTextBoxColumn>
					<tl:DxTextBoxColumn Uid="d723a0ac-334b-442b-bf2f-2b35eef2ba03" Width="100" IsReadOnly="True" BindingPath="pers_suchwort" HorizontalAlignment="Left" HorizontalHeaderAlignment="Center" Header="Suchwort"></tl:DxTextBoxColumn>
					<tl:DxBlueArrowColumn ModuleId="modBasis" Name="gotoWerk" IsReadOnly="True" Uid="6d5dbdd6-3b82-4b2f-a01d-9b9fae2f26ad">
						<tl:DxBlueArrowColumn.BlueArrowArguments>
							<tl:BlueArrowArgument ArgumentName="TableName" Value="werke" />
						</tl:DxBlueArrowColumn.BlueArrowArguments>
					</tl:DxBlueArrowColumn>
					<tl:DxLookupColumn x:Name="tbWerk" Uid="7406264c-21e5-4e6e-85d6-16c72727fbba" IsReadOnly="True" BindingPath="werk_nr" HorizontalHeaderAlignment="Center" Header="Werk" GridDef="lg_werk" GridSource="xCache"></tl:DxLookupColumn>
					<tl:DxTextBoxColumn x:Name="belposwfl_status_id" Uid="1a5faac9-d054-4eca-8754-f247c8044e9b" Width="80" IsReadOnly="True" BindingPath="wfl_status_id" HorizontalAlignment="Left" HorizontalHeaderAlignment="Center" Header="WFL Status ID" MaxLength="20"></tl:DxTextBoxColumn>
					<tl:DxTextBoxColumn x:Name="tbprojid" Uid="3a34aeac-2298-432d-99ea-e3ef214d3260" Width="80" BindingPath="cf_projekt_id" HorizontalAlignment="Left" HorizontalHeaderAlignment="Center" Header="Projekt ID"></tl:DxTextBoxColumn>
					<tl:DxIconColumn Header="" Width="20" BindingPath="pos_typ" Uid="080ff8ed-fca1-423d-84bd-baf370c3c81b">
						<tl:DxIconColumn.Icons>
							<tl:DxIcon Condition="Str(@pos_typ) == &quot;A&quot;" ImageName="Lager" ToolTip="Artikelposition" />
							<tl:DxIcon Condition="Str(@pos_typ) == &quot;T&quot;" ImageName="DevFile" ToolTip="Textposition" />
							<tl:DxIcon Condition="Str(@pos_typ) == &quot;V&quot;" ImageName="SubFolder" ToolTip="Alternativposition" />
							<tl:DxIcon Condition="Str(@pos_typ) == &quot;Z&quot;" ImageName="Preis" ToolTip="Zwischensumme" />
							<tl:DxIcon Condition="Str(@pos_typ) == &quot;WW&quot;" ImageName="Industry" ToolTip="Warenausgang" />
							<tl:DxIcon Condition="Str(@pos_typ) == &quot;WA&quot;" ImageName="User" ToolTip="Warenausgang" />
							<tl:DxIcon Condition="Str(@pos_typ) == &quot;WB&quot;" ImageName="Diagram" ToolTip="Beistellteil" />
							<tl:DxIcon Condition="Str(@pos_typ) == &quot;G&quot;" ImageName="ItemMulti" ImageBrush="#FF00C200" ToolTip="Gebindeposition" />
							<tl:DxIcon Condition="Str(@pos_typ) == &quot;S&quot;" ImageName="Wrench" ToolTip="Serviceposition" />
						</tl:DxIconColumn.Icons>
					</tl:DxIconColumn>
					<tl:DxBlueArrowColumn x:Name="gotoItem" Uid="0cac14c7-c59e-40d6-bb65-83d8eb129105" IsReadOnly="True" BindingPath="" ModuleId="modInfoItem" ModuleOpenStyle="Module">
						<tl:DxBlueArrowColumn.BlueArrowArguments>
							<tl:BlueArrowArgument ArgumentName="ArtNr" BindingPath="art_nr" />
						</tl:DxBlueArrowColumn.BlueArrowArguments>
					</tl:DxBlueArrowColumn>
					<tl:DxTextBoxColumn Uid="dbd849e6-7f33-4b88-81af-fae28d220a09" Width="120" IsReadOnly="True" BindingPath="art_nr" HorizontalAlignment="Left" HorizontalHeaderAlignment="Center" Header="Artikel"></tl:DxTextBoxColumn>
					<tl:DxLookupColumn x:Name="tbLager" Uid="548cabb1-7775-4a64-af2d-91eab4f93a7a" IsReadOnly="True" BindingPath="lager_nr" HorizontalHeaderAlignment="Center" Header="Lager" GridDef="lg_lager" GridSource="xCache"></tl:DxLookupColumn>
					<tl:DxTextBoxColumn x:Name="tbBestand" Uid="ff59c843-336e-48ad-9a93-9c5f1d6b2667" Width="100" IsReadOnly="True" BindingPath="cf_bestand" HorizontalAlignment="Right" HorizontalHeaderAlignment="Center" Header="Bestand" BindingFormat="Quantity"></tl:DxTextBoxColumn>
					<tl:DxTextBoxColumn Uid="fec5b1e0-42cf-4c5d-a648-eef7d6d2db4f" Width="250" IsReadOnly="True" BindingPath="bez1" HorizontalAlignment="Left" HorizontalHeaderAlignment="Center" Header="Bezeichnung"></tl:DxTextBoxColumn>
					<tl:DxTextBoxColumn Uid="8f77ecd6-ec9e-4286-8fd0-cb40158867b2" Width="100" IsReadOnly="True" BindingPath="menge_me" HorizontalAlignment="Right" HorizontalHeaderAlignment="Center" Header="Gesamtmenge" BindingFormat="Quantity"></tl:DxTextBoxColumn>
					<tl:DxTextBoxColumn x:Name="tbMengeUebern" Uid="8903b7d0-94dc-43d8-a6bb-ad1c0c79b7fa" Width="100" IsReadOnly="True" BindingPath="belposuebernommen" HorizontalAlignment="Right" HorizontalHeaderAlignment="Center" Header="Übernommen" BindingFormat="Quantity"></tl:DxTextBoxColumn>
					<tl:DxTextBoxColumn Uid="451df257-9827-4a44-b496-675f76e0ab71" Width="100" IsReadOnly="True" BindingPath="belpos_opens" HorizontalAlignment="Right" HorizontalHeaderAlignment="Center" Header="Offene Menge" BindingFormat="Quantity"></tl:DxTextBoxColumn>
					<tl:DxTextBoxColumn x:Name="tbmebezliefer" Uid="bbe66917-ec96-43b0-bcf7-012195c764ab" IsReadOnly="True" BindingPath="me_bez" HorizontalAlignment="Left" HorizontalHeaderAlignment="Center" Header="Mengeneinheit"></tl:DxTextBoxColumn>
					<tl:DxDispoColumn Uid="4acacda7-e1ab-44a5-8ba8-df9aa222b306" Width="100" IsReadOnly="True" BindingPath="dispo_datum" HorizontalHeaderAlignment="Center" Header="Liefertermin" ForegroundColorBinding="{tl:ExpressionBinding Expression='iif (int(@RowData.Row.cf_dateDifference) &gt; 0 , &quot;Red&quot;, &quot;Black&quot;)', CachingMode=Cached}" BindingPathDate="dispo_datum" BindingPathDispoType="la_dispo_art" BindingPathKW="dispo_kw" BindingPathYear="dispo_jahr"></tl:DxDispoColumn>
					<tl:DxTextBoxColumn Uid="d043d085-5c06-45ca-9b31-1feee9efc7b1" IsReadOnly="True" BindingPath="zendpreis" HorizontalAlignment="Right" HorizontalHeaderAlignment="Center" Header="Gesamtpreis" BindingFormat="Price"></tl:DxTextBoxColumn>
					<tl:DxLookupColumn x:Name="tbversand" Uid="52221090-be8e-432e-8ef8-40221a74b9f6" IsReadOnly="True" BindingPath="versart_nr" HorizontalHeaderAlignment="Center" Header="Versandart " GridDef="lg_versart" GridSource="xCache"></tl:DxLookupColumn>
					<tl:DxLookupColumn x:Name="tblieferkond" Uid="35d34905-89b7-4d13-ab9c-fda7a42a58b3" IsReadOnly="True" BindingPath="lk_nr" HorizontalHeaderAlignment="Center" Header="Lieferkondition" GridDef="lg_lk" GridSource="xCache"></tl:DxLookupColumn>
					<tl:DxIconColumn x:Name="iconTermin" Uid="a3d73277-1df8-48c9-8805-aa042f52d78f" Width="20" BindingPath="" HorizontalHeaderAlignment="Center" Header="ET" ImageWidth="20">
						<tl:DxIconColumn.Icons>
							<tl:DxIcon Condition="(Str(@cf_fruehest_datum) &lt;&gt;&quot;&quot; ) AND ( DATE(@cf_fruehest_datum) &lt;= DATE(@dispo_datum))" ImageName="LedGreen" ToolTip="Eingangstermin &lt;= Liefertermin" />
							<tl:DxIcon Condition="( Str(@cf_fruehest_datum) &lt;&gt; &quot;&quot; ) AND (DATE(@cf_fruehest_datum) &gt; DATE(@dispo_datum))" ImageName="LedYellow" ToolTip="Eingangstermin &gt; Liefertermin" />
							<tl:DxIcon Condition="Str(@cf_fruehest_datum) = &quot;&quot;" ImageName="LedGray" ToolTip="keine BE/BA verknüpft" />
						</tl:DxIconColumn.Icons>
					</tl:DxIconColumn>
					<tl:DxTextBoxColumn x:Name="txtFruehestLieftermin" Uid="590561f0-e396-484a-a46a-7825be050a56" BindingPath="cf_fruehest_datum" HorizontalAlignment="Center" IsReadOnly="True" HorizontalHeaderAlignment="Center" Header="Frühester Eingangstermin" BindingFormat="Date"></tl:DxTextBoxColumn>
				</tl:DxDataGrid>
			</Grid>
		</tl:xDockTabItem>
		<tl:xDockTabItem Header="Fakturationsübersicht" Name="tabFakturation" Uid="5fede689-37f4-40ee-aeb4-bf27390b2aed">
			<Grid Uid="65b89b08-6cc5-43c0-99df-6731a561a2c8">
				<Grid.RowDefinitions>
					<RowDefinition Height="Auto" />
					<RowDefinition Height="*" />
				</Grid.RowDefinitions>
				<Grid.ColumnDefinitions>
					<ColumnDefinition Width="1*" />
					<ColumnDefinition Width="2*" />
					<ColumnDefinition Width="2*" />
				</Grid.ColumnDefinitions>
				<GroupBox Name="gbDateFilterType" Grid.Row="0" Grid.Column="0" Uid="26d70bac-bf00-460c-bca8-5dd37a058216" Header="Zeitraum">
					<tl:xRadioButtonGroup Name="xrbgDateFilterType" SelectedIndex="0" Uid="ac54daa6-1058-4345-98db-de4265e031d9">
						<ListBoxItem Tag="0" Content="Dispotermin" Uid="0693aded-8af9-4799-8e94-8e454c313a4e" />
						<ListBoxItem Tag="1" Content="Belegdatum" Uid="251fecaa-7bd6-4ae8-98f2-87384d7c9097" />
					</tl:xRadioButtonGroup>
				</GroupBox>
				<GroupBox Name="gbDateRange2" Header="Zeitraum" Grid.Row="0" Grid.Column="1" Uid="e987e972-4497-49e0-ab4f-2d1589f167d1">
					<tl:xDateFilter Name="xdfRange2" Uid="f9b0745e-16c8-466d-9297-10dfc166b9c4" />
				</GroupBox>
				<GroupBox Name="gbGPType2" Header="Geschäftspartner" Grid.Row="0" Grid.Column="2" Uid="6df81cfa-7d79-4245-bb89-0385cdb0b76b">
					<Grid Uid="54815de3-fa36-4496-8141-5369eacbdc3f">
						<Grid.RowDefinitions>
							<RowDefinition Height="Auto" />
							<RowDefinition MinHeight="18" Height="Auto" />
						</Grid.RowDefinitions>
						<Grid.ColumnDefinitions>
							<ColumnDefinition Width="*" />
							<ColumnDefinition Width="*" />
							<ColumnDefinition Width="20" />
						</Grid.ColumnDefinitions>
						<tl:xRadioButtonGroup x:Name="xrbgGP2" BindingPath="gpSel" Grid.ColumnSpan="2" Uid="f6119edb-f73c-400b-a5fd-62e982ffc807">
							<ListBoxItem Tag="0" Content="Alle" Uid="7758e87f-e988-461d-b68b-3c9a9dc1d26c" />
							<ListBoxItem Tag="1" Content="Nur GP" Uid="ba477245-bbb9-4349-94ad-ba62259852b7" />
						</tl:xRadioButtonGroup>
						<tl:xComboBox Name="xcbGpType2" BindingPath="gpType" Grid.Row="1" Grid.Column="0" Visibility="{Binding Path=gpSel, Converter={StaticResource VisibilityConverter}, ConverterParameter=0|1}" Uid="94dbdabc-7bc9-4be5-9da5-5616f82b9df2">
							<ComboBoxItem Content="Kunde" Tag="1" Uid="29a8de72-bf1e-4a7a-8f2c-7b03c1bf2587" />
							<ComboBoxItem Content="Lieferant" Tag="2" Uid="dd423267-61f0-4452-a40a-834cce5e0e9b" />
							<ComboBoxItem Content="Interessent" Tag="3" Uid="8f6e2642-8318-4d39-becf-27498d6c90a2" />
							<ComboBoxItem Content="Kontakt" Tag="4" Uid="26c591e1-016c-4d48-9247-01ca3a6c545d" />
						</tl:xComboBox>
						<tl:xTextBoxSearch Name="xtbGPNr2" BindingPath="gpNr" SearchDefinitionID="pers" RetrieveField="persnr" Grid.Row="1" Grid.Column="1" Grid.ColumnSpan="2" Visibility="{Binding Path=gpSel, Converter={StaticResource VisibilityConverter}, ConverterParameter=0|1}" Uid="5fb38ab9-72a1-4a14-ba1c-291955ef9e24" />
					</Grid>
				</GroupBox>
				<tl:DxDataGrid Name="xdgFakturation" IsMultiSelect="True" IsReadOnly="True" Grid.Row="2" Grid.Column="0" Grid.ColumnSpan="3" AllowDeleteRow="False" AllowNewRow="False" Uid="89d91975-f737-488d-8418-0ea895c23e40">
					<tl:DxDataGrid.MenuItems>
						<tl:xContextMenuItem Name="cmStartUebernFakt" Header="Rechnung erstellen" Uid="3638383a-98bf-49dd-adfd-191a0e7845df" />
						<tl:xContextMenuItem Name="cmSeriendruckFakt" Header="Seriendruck" Uid="4db99bc0-a740-4b3c-addf-dc2ad60699f3" />
					</tl:DxDataGrid.MenuItems>
					<tl:DxBlueArrowColumn Name="gotoDoc2" Uid="3c3cf5e7-b60d-4d62-a9aa-79ab5f84cbf3" />
					<tl:DxIconColumn x:Name="tbdStatus2" Uid="b3c4f771-c001-4087-af35-3a052556e899" Width="20" BindingPath="druckstatus" Header="D" ImageWidth="20">
						<tl:DxIconColumn.Icons>
							<tl:DxIcon Condition="Str(@druckstatus) == &quot;0&quot;" ImageName="LedRed" ToolTip="Druckstatus: nicht gedruckt" />
							<tl:DxIcon Condition="Str(@druckstatus) == &quot;1&quot;" ImageName="LedGreen" ToolTip="Druckstatus: gedruckt" />
							<tl:DxIcon Condition="Str(@druckstatus) == &quot;2&quot;" ImageName="LedYellow" ToolTip="Druckstatus: geändert" />
						</tl:DxIconColumn.Icons>
					</tl:DxIconColumn>
					<tl:DxTextBoxColumn Uid="d2d6ccf9-90d6-479c-acd3-62bf76181137" Width="100" IsReadOnly="True" HorizontalAlignment="Left" HorizontalHeaderAlignment="Center" Header="Belegposition" Binding="{tl:ExpressionBinding Expression='iif (Int(@bel_typ) &gt; 0, BezBelShort( Int(@bel_typ)) + &quot;&quot; +Str(@bel_nr)+ &quot;.&quot; +Str(@posnr), &quot;&quot;)', CachingMode=Cached}"></tl:DxTextBoxColumn>
					<tl:DxIconColumn Name="dicBelArtFakt" Header="A" BindingPath="art" Width="20" Uid="3fdf3b01-c1cc-4d54-8f10-228ee27d5962">
						<tl:DxIconColumn.Icons>
							<tl:DxIcon Condition="Int(@art) == 10" ImageBrush="#fcc044" ImageName="Stammdaten" ToolTip="Normalbeleg" />
							<tl:DxIcon Condition="Int(@art) == 30" ImageBrush="#fcc044" ImageName="International" ToolTip="Konsilagerbeleg" />
							<tl:DxIcon Condition="Int(@art) == 20 OR Int(@art) == 22 OR Int(@art) == 25 OR Int(@art) == 27" ImageBrush="#fcc044" ImageName="Calendar" ToolTip="Abschlag/Teilrechnung" />
						</tl:DxIconColumn.Icons>
					</tl:DxIconColumn>
					<tl:DxDispoColumn Uid="77132192-cf72-4a08-a8b4-a9300db65293" Width="100" IsReadOnly="True" BindingPath="dispo_datum" HorizontalHeaderAlignment="Center" Header="Dispodatum" BindingPathDate="dispo_datum" BindingPathDispoType="la_dispo_art" BindingPathKW="dispo_kw" BindingPathYear="dispo_jahr"></tl:DxDispoColumn>
					<tl:DxTextBoxColumn Uid="de86e184-338d-447f-a97b-0e21f96bb7a8" Width="80" IsReadOnly="True" BindingPath="datum" HorizontalAlignment="Left" HorizontalHeaderAlignment="Center" Header="Belegdatum" BindingFormat="Date"></tl:DxTextBoxColumn>
					<tl:DxBlueArrowColumn x:Name="gotoBP2" Uid="17ed0a03-5d6e-40ee-aec7-6f3dd9649739" IsReadOnly="True" BindingPath="" ModuleId="modWebCRM" ModuleOpenStyle="Module">
						<tl:DxBlueArrowColumn.BlueArrowArguments>
							<tl:BlueArrowArgument ArgumentName="PersTyp" BindingPath="pers_typ" />
							<tl:BlueArrowArgument ArgumentName="PersNr" BindingPath="pers_nr" />
						</tl:DxBlueArrowColumn.BlueArrowArguments>
					</tl:DxBlueArrowColumn>
					<tl:DxTextBoxColumn Uid="8fda05a0-7181-4a44-8335-b0efde97810b" Width="80" IsReadOnly="True" BindingPath="pers_nr" HorizontalAlignment="Left" HorizontalHeaderAlignment="Center" Header="GP-Nr."></tl:DxTextBoxColumn>
					<tl:DxTextBoxColumn Uid="c88b9139-6788-49ef-aef4-3f0bbf90c75d" Width="100" IsReadOnly="True" BindingPath="pers_suchwort" HorizontalAlignment="Left" HorizontalHeaderAlignment="Center" Header="Suchwort"></tl:DxTextBoxColumn>
					<tl:DxBlueArrowColumn ModuleId="modBasis" Name="gotoWerk2" IsReadOnly="True" Uid="b6a61183-e611-41ed-ba4e-14bc81f7fa63">
						<tl:DxBlueArrowColumn.BlueArrowArguments>
							<tl:BlueArrowArgument ArgumentName="TableName" Value="werke" />
						</tl:DxBlueArrowColumn.BlueArrowArguments>
					</tl:DxBlueArrowColumn>
					<tl:DxLookupColumn x:Name="tbWerk_2" Uid="008f12d1-9bd6-44a2-aa9c-f8b167d5bf98" IsReadOnly="True" BindingPath="werk_nr" HorizontalHeaderAlignment="Center" Header="Werk" GridDef="lg_werk" GridSource="xCache"></tl:DxLookupColumn>
					<tl:DxTextBoxColumn x:Name="tbprojid_2" Uid="3af70210-cdab-489f-aac7-d2c73bc67c79" Width="80" BindingPath="cf_projekt_id" HorizontalAlignment="Left" HorizontalHeaderAlignment="Center" Header="Projekt ID"></tl:DxTextBoxColumn>
					<tl:DxIconColumn Header="" Width="20" BindingPath="pos_typ" Uid="7cac5f5a-fa2b-4595-a9be-bef145f08201">
						<tl:DxIconColumn.Icons>
							<tl:DxIcon Condition="Str(@pos_typ) == &quot;A&quot;" ImageName="Lager" ToolTip="Artikelposition" />
							<tl:DxIcon Condition="Str(@pos_typ) == &quot;T&quot;" ImageName="DevFile" ToolTip="Textposition" />
							<tl:DxIcon Condition="Str(@pos_typ) == &quot;V&quot;" ImageName="SubFolder" ToolTip="Alternativposition" />
							<tl:DxIcon Condition="Str(@pos_typ) == &quot;Z&quot;" ImageName="Preis" ToolTip="Zwischensumme" />
							<tl:DxIcon Condition="Str(@pos_typ) == &quot;WW&quot;" ImageName="Industry" ToolTip="Warenausgang" />
							<tl:DxIcon Condition="Str(@pos_typ) == &quot;WA&quot;" ImageName="User" ToolTip="Warenausgang" />
							<tl:DxIcon Condition="Str(@pos_typ) == &quot;WB&quot;" ImageName="Diagram" ToolTip="Beistellteil" />
							<tl:DxIcon Condition="Str(@pos_typ) == &quot;G&quot;" ImageName="ItemMulti" ImageBrush="#FF00C200" ToolTip="Gebindeposition" />
							<tl:DxIcon Condition="Str(@pos_typ) == &quot;S&quot;" ImageName="Wrench" ToolTip="Serviceposition" />
						</tl:DxIconColumn.Icons>
					</tl:DxIconColumn>
					<tl:DxBlueArrowColumn x:Name="gotoItem2" Uid="884afae7-6b50-4bc5-a569-d20dabbc2d71" IsReadOnly="True" BindingPath="" ModuleId="modInfoItem" ModuleOpenStyle="Module">
						<tl:DxBlueArrowColumn.BlueArrowArguments>
							<tl:BlueArrowArgument ArgumentName="ArtNr" BindingPath="art_nr" />
						</tl:DxBlueArrowColumn.BlueArrowArguments>
					</tl:DxBlueArrowColumn>
					<tl:DxTextBoxColumn Uid="27f12ad2-28ea-4812-b73e-0b31a3d95033" Width="120" IsReadOnly="True" BindingPath="art_nr" HorizontalAlignment="Left" HorizontalHeaderAlignment="Center" Header="Artikel"></tl:DxTextBoxColumn>
					<tl:DxTextBoxColumn Uid="23dcbced-0704-4e55-ba0e-9c6a1d041a56" Width="200" IsReadOnly="True" BindingPath="bez1" HorizontalAlignment="Left" HorizontalHeaderAlignment="Center" Header="Bezeichnung"></tl:DxTextBoxColumn>
					<tl:DxTextBoxColumn Uid="4c0be3a6-e8f8-4869-bcb4-a923d5b1b657" Width="100" IsReadOnly="True" BindingPath="menge_me" HorizontalAlignment="Right" HorizontalHeaderAlignment="Center" Header="Gesamtmenge" BindingFormat="Quantity"></tl:DxTextBoxColumn>
					<tl:DxTextBoxColumn x:Name="tb" Uid="d75a4cab-4124-4c16-a902-b7b72f823f97" Width="100" BindingPath="belposuebernommen" HorizontalAlignment="Right" HorizontalHeaderAlignment="Center" Header="Übernommen" BindingFormat="Quantity"></tl:DxTextBoxColumn>
					<tl:DxTextBoxColumn Uid="3be22f21-d244-4553-bc21-73abc37e4a71" Width="100" IsReadOnly="True" BindingPath="belpos_opens" HorizontalAlignment="Right" HorizontalHeaderAlignment="Center" Header="Offene Menge" BindingFormat="Quantity"></tl:DxTextBoxColumn>
					<tl:DxTextBoxColumn x:Name="tbmebezfakt" Uid="9f56f92a-511c-4297-9d94-70279f0a2096" IsReadOnly="True" BindingPath="me_bez" HorizontalAlignment="Left" HorizontalHeaderAlignment="Center" Header="Mengeneinheit"></tl:DxTextBoxColumn>
					<tl:DxTextBoxColumn Uid="cc8d7309-12da-4fba-9f18-e7f0496bb712" Width="100" IsReadOnly="True" BindingPath="zendpreis" HorizontalAlignment="Right" HorizontalHeaderAlignment="Center" Header="Gesamtpreis" BindingFormat="Price"></tl:DxTextBoxColumn>
					<tl:DxLookupColumn x:Name="tbzahlungskondition" Uid="1cad876e-7b72-4643-b91a-30939f417f6f" BindingPath="zk_nr" HorizontalHeaderAlignment="Center" Header="Zahlungskondition" GridDef="lg_zk" GridSource="xCache"></tl:DxLookupColumn>
				</tl:DxDataGrid>
			</Grid>
		</tl:xDockTabItem>
		<tl:xDockTabItem Header="Belegübersicht" Name="tabBelege" Uid="0dc31e95-11b3-41b7-956c-6b9db20c499b">
			<Grid Uid="d9f90e93-9fb4-4af7-987b-63c21b3edfb2">
				<Grid.RowDefinitions>
					<RowDefinition Height="Auto" />
					<RowDefinition Height="*" />
				</Grid.RowDefinitions>
				<Grid.ColumnDefinitions>
					<ColumnDefinition Width="*" />
					<ColumnDefinition Width="*" />
					<ColumnDefinition Width="*" />
					<ColumnDefinition Width="*" MinWidth="18" />
				</Grid.ColumnDefinitions>
				<GroupBox Name="gbBelType3" Header="Bereich" Grid.Row="0" Grid.Column="0" Uid="db9efe4b-7b3d-46ba-bb19-95f7e7a0fdcb">
					<Grid Uid="e18baecb-8503-4e01-91cf-6de54f233449">
						<Grid.ColumnDefinitions>
							<ColumnDefinition Width="*" />
						</Grid.ColumnDefinitions>
						<Grid.RowDefinitions>
							<RowDefinition Height="Auto" />
							<RowDefinition MinHeight="18" Height="Auto" />
						</Grid.RowDefinitions>
						<tl:xRadioButtonGroup Name="xrbgBuySale3" BindingPath="belType" Uid="a6c32591-f1a9-48ee-a12f-93e797de63f5">
							<ListBoxItem Tag="2" Content="Verkauf" Uid="85f277f2-50eb-44bd-975c-64bd5fcc7a49" />
							<ListBoxItem Tag="6" Content="Einkauf" Uid="c9f60852-c211-4c15-827e-f4ca4766569a" />
							<ListBoxItem Tag="12" Content="Lager" Uid="3494825e-2162-4f41-9fbf-4f9ac6115845" />
						</tl:xRadioButtonGroup>
						<tl:xComboBox Name="cbBelTypV" BindingPath="BelTyp" Grid.Row="1" Visibility="{Binding belType, Converter={StaticResource VisibilityConverter}, ConverterParameter=6|2}" Uid="a5b7604c-ac81-46cf-89e5-fe20e53fb929" Value="100">
							<ComboBoxItem Content="Angebote" Tag="1" Uid="b7fa93fa-ec8c-4048-bf41-1027d5806d96" />
							<ComboBoxItem Content="Anfragen" Tag="2" Uid="febafbdc-82e6-46e5-93cb-def2ee2bcb5a" />
							<ComboBoxItem Content="Kontrakte" Tag="3" Uid="172a773b-5013-4900-b056-5c7d3c717050" />
							<ComboBoxItem Content="Auftragsbelege" Tag="4" Uid="dda1c06a-220d-4ced-9ce6-1682b40160d2" />
							<ComboBoxItem Content="Lieferbelege" Tag="5" Uid="913df8fb-5aeb-4973-85c8-76508149fd63" />
							<ComboBoxItem Content="Rechnungsbelege" Tag="6" Uid="3c026ffc-b479-457e-be57-fc9c717b6dfe" />
							<ComboBoxItem Content="Weitere" Tag="7" Uid="8b6dc923-466c-4522-9a98-918d8e2ef6f8" />
							<ComboBoxItem Content="&lt;Alle Verkaufsbelege&gt;" Tag="100" Uid="e7780ea4-83f4-4195-9c5c-8bc8ee47ad5e" />
						</tl:xComboBox>
						<tl:xComboBox Name="cbBelTypE" BindingPath="BelTyp" Grid.Row="1" Visibility="{Binding belType, Converter={StaticResource VisibilityConverter}, ConverterParameter=2|6}" Uid="df19bef2-49f1-491a-956b-7573ec6e8084" Value="101">
							<ComboBoxItem Content="Preisanfrage" Tag="1" Uid="e7a7b58c-3be9-479d-ab93-d2933bddc775" />
							<ComboBoxItem Content="Kontrakte" Tag="2" Uid="f4fe49bd-0a57-4f4c-925e-2bbde9eaf44d" />
							<ComboBoxItem Content="Bestellbelege" Tag="3" Uid="98125e2f-753f-4628-8848-fe4622e5f12b" />
							<ComboBoxItem Content="Lieferbelege" Tag="4" Uid="b11cc8ec-c52f-426d-a12b-6be157de287d" />
							<ComboBoxItem Content="Rechnungsbelege" Tag="5" Uid="a10c1736-8664-4b42-8bbf-d66104535134" />
							<ComboBoxItem Content="BANF" Tag="6" Uid="b74a481c-3ef1-4937-beff-7153da960bcc" />
							<ComboBoxItem Content="Warenbegleitscheine" Tag="7" Uid="f89dbacf-bba5-42b7-ab4e-170753e26a17" />
							<ComboBoxItem Content="&lt;Alle Einkaufsbelege&gt;" Tag="101" Uid="712c816d-156b-49dc-82ea-f5ba6b927ebc" />
						</tl:xComboBox>
						<tl:xComboBox Name="cbBelTypLager" BindingPath="BelTyp" Grid.Row="1" Uid="56dbeb66-3354-4261-a51c-6fb6f005eae6" Value="101" Visibility="{tl:ExpressionBinding Expression='Int(#xrbgBuySale3.Value) == 12', CachingMode=Cached}">
							<ComboBoxItem Content="Lagertauschauftrag" Tag="12" Uid="3c0cd432-c588-48a9-98d0-e6d4e1565c34" />
							<ComboBoxItem Content="Lagertauschlieferschein" Tag="13" Uid="11ca8a96-e505-4709-b113-5bfd2255dee4" />
							<ComboBoxItem Content="&lt;Alle Lagerbelege&gt;" Tag="102" Uid="abdbb7c7-28d1-4089-b311-8cc4d778d20e" />
						</tl:xComboBox>
					</Grid>
				</GroupBox>
				<GroupBox Name="gbDateRange3" Grid.Row="0" Grid.Column="1" Uid="58e0094e-ebd5-40ba-89db-0d64fc860a49" Header="Zeitraum Belegdatum">
					<tl:xDateFilter Name="xdfRange3" Uid="971a7597-c95b-4b58-bb61-2bbaac2d9a95" />
				</GroupBox>
				<GroupBox Name="gbGPType3" Header="Geschäftspartner" Grid.Row="0" Grid.Column="2" Uid="9313ee6d-c5b7-4306-909a-e604038fc809">
					<Grid Uid="b1777e39-4f5f-4c28-af4f-01611a49d5aa">
						<Grid.RowDefinitions>
							<RowDefinition Height="Auto" />
							<RowDefinition MinHeight="18" Height="Auto" />
						</Grid.RowDefinitions>
						<Grid.ColumnDefinitions>
							<ColumnDefinition Width="*" />
							<ColumnDefinition Width="*" />
							<ColumnDefinition Width="20" />
						</Grid.ColumnDefinitions>
						<tl:xRadioButtonGroup x:Name="xrbgGP3" BindingPath="gpSel" Grid.ColumnSpan="2" Uid="f6977584-ac0e-4c5a-845b-0c8dba49d20e">
							<ListBoxItem Tag="0" Content="Alle" Uid="478150bb-945b-42c4-b67c-d079df3314d2" />
							<ListBoxItem Tag="1" Content="Nur GP" Uid="c3dda8da-f652-4a14-8efe-4bb42440d8be" />
						</tl:xRadioButtonGroup>
						<tl:xComboBox Name="xcbGpType3" BindingPath="gpType" Grid.Row="1" Grid.Column="0" Visibility="{Binding Path=gpSel, Converter={StaticResource VisibilityConverter}, ConverterParameter=0|1}" Uid="9d5bb894-730e-4e9a-94e8-1fd178148f54">
							<ComboBoxItem Content="Kunde" Tag="1" Uid="e118cdbc-3543-452b-a33c-ff2ea40fd47a" />
							<ComboBoxItem Content="Lieferant" Tag="2" Uid="569ed704-2568-45a9-9229-3c55569c1c2f" />
							<ComboBoxItem Content="Interessent" Tag="3" Uid="6c900509-61f4-45dd-a93e-9eff306a5fa3" />
							<ComboBoxItem Content="Kontakt" Tag="4" Uid="331f0493-ad19-4c82-afa3-ed4948869fe6" />
						</tl:xComboBox>
						<tl:xTextBoxSearch Name="xtbGPNr3" BindingPath="gpNr" SearchDefinitionID="pers" RetrieveField="persnr" Grid.Row="1" Grid.Column="1" Grid.ColumnSpan="2" Visibility="{Binding Path=gpSel, Converter={StaticResource VisibilityConverter}, ConverterParameter=0|1}" Uid="ce18f6d0-69ce-4f78-8ae8-6d9b6931feab" Value="{Binding Path=gpNr}" />
					</Grid>
				</GroupBox>
				<GroupBox Name="gbStatusType3" Header="Status" Grid.Row="0" Grid.Column="3" Uid="ca365759-52ed-4ccf-b008-883a867e3c31">
					<Grid Uid="d94fb7ad-51e2-4c95-aa04-3f086d66b1c5">
						<Grid.ColumnDefinitions>
							<ColumnDefinition Width="*" />
						</Grid.ColumnDefinitions>
						<Grid.RowDefinitions>
							<RowDefinition Height="Auto" />
							<RowDefinition MinHeight="18" Height="Auto" />
						</Grid.RowDefinitions>
						<tl:xRadioButtonGroup Name="xrbgStatus" BindingPath="statusType" Uid="caba9552-e000-4c3f-954e-3978a8e78dae">
							<ListBoxItem Tag="0" Content="Alle" Uid="88822e0d-dc24-464a-aaaa-1cb8da826c30" />
							<ListBoxItem Tag="1" Content="Nur Status" Uid="95204234-a11d-491e-8d1c-4be64bf8b6ae" />
						</tl:xRadioButtonGroup>
						<tl:xComboBox Name="cbStatus" BindingPath="" Grid.Row="1" Uid="eb4a4ee1-9c25-46c4-a512-c7138982de82" Value="100" ComboTypeId="bel_status" Visibility="{tl:ExpressionBinding Expression='iif(Int(#xrbgStatus.Value) = 0, false, true)', CachingMode=Cached}" />
					</Grid>
				</GroupBox>
				<tl:DxDataGrid Name="xdgBelege" IsMultiSelect="True" IsSynchronizedWithCurrentItem="False" IsReadOnly="True" Grid.Row="2" Grid.Column="0" Grid.ColumnSpan="4" AllowDeleteRow="False" AllowNewRow="False" Uid="84da8c3b-a8b9-47ca-aea8-abbadd22e1d1">
					<tl:DxDataGrid.MenuItems>
						<tl:xContextMenuItem Name="cmSeriendruckBelege" Header="Seriendruck" Uid="ba0d9bac-75f6-4b99-a41e-4a91a1ef4a96" />
					</tl:DxDataGrid.MenuItems>
					<tl:DxBlueArrowColumn Name="gotoDoc3" Uid="1fcb3774-d14d-4e77-96d9-a240bb5b2bdb" />
					<tl:DxIconColumn x:Name="tbdStatus3" Uid="6b46187f-ef99-436a-af23-0898af015fc2" Width="20" BindingPath="druckstatus" HorizontalHeaderAlignment="Center" Header="D" ImageWidth="20">
						<tl:DxIconColumn.Icons>
							<tl:DxIcon Condition="Str(@druckstatus) == &quot;0&quot;" ImageName="LedRed" ToolTip="Druckstatus: nicht gedruckt" />
							<tl:DxIcon Condition="Str(@druckstatus) == &quot;1&quot;" ImageName="LedGreen" ToolTip="Druckstatus: gedruckt" />
							<tl:DxIcon Condition="Str(@druckstatus) == &quot;2&quot;" ImageName="LedYellow" ToolTip="Druckstatus: geändert" />
						</tl:DxIconColumn.Icons>
					</tl:DxIconColumn>
					<tl:DxTextBoxColumn Uid="61737793-1e08-4f89-93a1-35c668640370" Width="120" HorizontalAlignment="Left" HorizontalHeaderAlignment="Center" Header="Belegposition" Binding="{tl:ExpressionBinding Expression='iif (Int(@bel_typ) &gt; 0, BezBelShort( Int(@bel_typ)) + &quot;&quot; +Str(@bel_nr)+ &quot;.&quot; +Str(@posnr), &quot;&quot;)', CachingMode=Cached}"></tl:DxTextBoxColumn>
					<tl:DxIconColumn Uid="cb7a9b1c-be7a-4c79-bc99-4ca2d95690b0" Width="20" BindingPath="bel_status" HorizontalHeaderAlignment="Center" Header="S" ImageWidth="20" Focusable="False">
						<tl:DxIconColumn.Icons>
							<tl:DxIcon Condition="Str(@bel_status) == &quot;A&quot;" ImageName="LedRed" ToolTip="Belegstatus: erfaßt" />
							<tl:DxIcon Condition="Str(@bel_status) == &quot;S&quot;" ImageName="LedRed" ToolTip="Belegstatus: gesperrt (BANF)" />
							<tl:DxIcon Condition="Str(@bel_status) == &quot;T&quot;" ImageName="LedYellow" ToolTip="Belegstatus: teil" />
							<tl:DxIcon Condition="Str(@bel_status) == &quot;Z&quot;" ImageName="LedGreen" ToolTip="Belegstatus: abgewickelt" />
							<tl:DxIcon Condition="Str(@bel_status) == &quot;K&quot;" ImageName="LedGreen" ToolTip="Belegstatus: komplett" />
							<tl:DxIcon Condition="Str(@bel_status) == &quot;P&quot;" ImageName="LedGreen" ToolTip="Belegstatus: geprüft (WERG)" />
						</tl:DxIconColumn.Icons>
					</tl:DxIconColumn>
					<tl:DxIconColumn x:Name="dicBelArtBel" Uid="a1cce97b-2f0f-4d49-8d55-916e84822b0e" Width="20" BindingPath="art" HorizontalHeaderAlignment="Center" Header="A" ImageWidth="20">
						<tl:DxIconColumn.Icons>
							<tl:DxIcon Condition="Int(@art) == 10" ImageName="Stammdaten" ImageBrush="#FFFCC044" ToolTip="Normalbeleg" />
							<tl:DxIcon Condition="Int(@art) == 30" ImageName="International" ImageBrush="#FFFCC044" ToolTip="Konsilagerbeleg" />
							<tl:DxIcon Condition="Int(@art) == 20 OR Int(@art) == 22 OR Int(@art) == 25 OR Int(@art) == 27" ImageName="Calendar" ImageBrush="#FFFCC044" ToolTip="Abschlag/Teilrechnung" />
						</tl:DxIconColumn.Icons>
					</tl:DxIconColumn>
					<tl:DxTextBoxColumn Uid="8c74def2-3d40-4bfa-be19-cb459b071dc7" Width="80" BindingPath="datum" HorizontalAlignment="Center" HorizontalHeaderAlignment="Center" Header="Datum" BindingFormat="Date"></tl:DxTextBoxColumn>
					<tl:DxBlueArrowColumn x:Name="gotoBP3" Uid="2d53542c-992a-44f9-bd14-2c40f0fbc554" IsReadOnly="True" BindingPath="" ModuleId="modWebCRM" ModuleOpenStyle="Module">
						<tl:DxBlueArrowColumn.BlueArrowArguments>
							<tl:BlueArrowArgument ArgumentName="PersTyp" BindingPath="pers_typ" />
							<tl:BlueArrowArgument ArgumentName="PersNr" BindingPath="pers_nr" />
						</tl:DxBlueArrowColumn.BlueArrowArguments>
					</tl:DxBlueArrowColumn>
					<tl:DxTextBoxColumn Uid="59eebee0-91b1-41c7-8ff3-7c9a98fad070" Width="80" BindingPath="pers_nr" HorizontalAlignment="Left" HorizontalHeaderAlignment="Center" Header="GP-Nr."></tl:DxTextBoxColumn>
					<tl:DxTextBoxColumn Uid="a53cc0f3-b21c-46d6-bcf6-d4ff983461e7" Width="100" BindingPath="pers_suchwort" HorizontalAlignment="Left" HorizontalHeaderAlignment="Center" Header="GP-Suchwort"></tl:DxTextBoxColumn>
					<tl:DxBlueArrowColumn ModuleId="modBasis" Name="gotoWerk3" IsReadOnly="True" Uid="2ac8fc18-c215-4d6d-bc38-59d50b4105e9">
						<tl:DxBlueArrowColumn.BlueArrowArguments>
							<tl:BlueArrowArgument ArgumentName="TableName" Value="werke" />
						</tl:DxBlueArrowColumn.BlueArrowArguments>
					</tl:DxBlueArrowColumn>
					<tl:DxLookupColumn x:Name="tbWerke_3" Uid="528bbf7f-9b7a-4535-b005-7bcb3cfedd7f" IsReadOnly="True" BindingPath="werk_nr" HorizontalHeaderAlignment="Center" Header="Werk" GridDef="lg_werk" GridSource="xCache"></tl:DxLookupColumn>
					<tl:DxTextBoxColumn x:Name="tbprojid_3" Uid="05ece4a9-c45d-411b-849c-68c4bce830de" Width="80" BindingPath="cf_projekt_id" HorizontalAlignment="Left" HorizontalHeaderAlignment="Center" Header="Projekt ID"></tl:DxTextBoxColumn>
					<tl:DxIconColumn Header="" Width="20" BindingPath="pos_typ" Uid="4e93c3f1-fa99-41ea-8c3c-0ba4974fc8d8">
						<tl:DxIconColumn.Icons>
							<tl:DxIcon Condition="Str(@pos_typ) == &quot;A&quot;" ImageName="Lager" ToolTip="Artikelposition" />
							<tl:DxIcon Condition="Str(@pos_typ) == &quot;T&quot;" ImageName="DevFile" ToolTip="Textposition" />
							<tl:DxIcon Condition="Str(@pos_typ) == &quot;V&quot;" ImageName="SubFolder" ToolTip="Alternativposition" />
							<tl:DxIcon Condition="Str(@pos_typ) == &quot;Z&quot;" ImageName="Preis" ToolTip="Zwischensumme" />
							<tl:DxIcon Condition="Str(@pos_typ) == &quot;WW&quot;" ImageName="Industry" ToolTip="Warenausgang" />
							<tl:DxIcon Condition="Str(@pos_typ) == &quot;WA&quot;" ImageName="User" ToolTip="Warenausgang" />
							<tl:DxIcon Condition="Str(@pos_typ) == &quot;WB&quot;" ImageName="Diagram" ToolTip="Beistellteil" />
							<tl:DxIcon Condition="Str(@pos_typ) == &quot;G&quot;" ImageName="ItemMulti" ImageBrush="#FF00C200" ToolTip="Gebindeposition" />
							<tl:DxIcon Condition="Str(@pos_typ) == &quot;S&quot;" ImageName="Wrench" ToolTip="Serviceposition" />
						</tl:DxIconColumn.Icons>
					</tl:DxIconColumn>
					<tl:DxBlueArrowColumn x:Name="gotoItem3" Uid="09e637c5-e4b2-43d1-8434-db6c9378090f" IsReadOnly="True" BindingPath="" ModuleId="modInfoItem" ModuleOpenStyle="Module">
						<tl:DxBlueArrowColumn.BlueArrowArguments>
							<tl:BlueArrowArgument ArgumentName="ArtNr" BindingPath="art_nr" />
						</tl:DxBlueArrowColumn.BlueArrowArguments>
					</tl:DxBlueArrowColumn>
					<tl:DxTextBoxColumn Uid="648acfae-32be-4d47-83d6-e5060702e1eb" Width="120" BindingPath="art_nr" HorizontalAlignment="Left" HorizontalHeaderAlignment="Center" Header="Artikel"></tl:DxTextBoxColumn>
					<tl:DxTextBoxColumn Uid="9de113fb-50c4-48f1-89f1-0c8756967e0e" Width="150" BindingPath="bez1" HorizontalAlignment="Left" HorizontalHeaderAlignment="Center" Header="Bezeichnung"></tl:DxTextBoxColumn>
					<tl:DxTextBoxColumn Uid="3638e976-7e28-4143-a7e1-b5b22a5ca9ba" Width="100" IsReadOnly="True" BindingPath="menge_me" HorizontalAlignment="Right" HorizontalHeaderAlignment="Center" Header="Gesamtmenge" BindingFormat="Quantity"></tl:DxTextBoxColumn>
					<tl:DxTextBoxColumn x:Name="tb_1" Uid="b9568056-0824-450a-9a12-2a825458a844" Width="100" BindingPath="belposuebernommen" HorizontalAlignment="Right" HorizontalHeaderAlignment="Center" Header="Übernommen" BindingFormat="Quantity"></tl:DxTextBoxColumn>
					<tl:DxTextBoxColumn Uid="65af869a-1750-4da0-849b-14a57a55ffec" Width="100" IsReadOnly="True" BindingPath="belpos_opens" HorizontalAlignment="Right" HorizontalHeaderAlignment="Center" Header="Offene Menge" BindingFormat="Quantity"></tl:DxTextBoxColumn>
					<tl:DxTextBoxColumn x:Name="tbmebezbeleg" Uid="02aeb3b7-8ec1-4e14-84f9-029540469f13" IsReadOnly="True" BindingPath="me_bez" HorizontalAlignment="Left" HorizontalHeaderAlignment="Center" Header="Mengeneinheit"></tl:DxTextBoxColumn>
					<tl:DxIconColumn Uid="905be1ff-3237-4e6a-83b9-c3d67975a739" Width="20" BindingPath="belpos_status" HorizontalHeaderAlignment="Center" Header="P" ImageWidth="20" Focusable="False">
						<tl:DxIconColumn.Icons>
							<tl:DxIcon Condition="Int(@belpos_status) = 99" ImageName="LedGreen" ToolTip="Positionstatus: erledigt" />
							<tl:DxIcon Condition="Int(@belpos_status) = 0" ImageName="LedRed" ToolTip="Positionstatus: offen" />
						</tl:DxIconColumn.Icons>
					</tl:DxIconColumn>
					<tl:DxDispoColumn x:Name="xdgBelColLiefertermin" Uid="77cde2b2-b0a0-428c-b080-f239f9f0b366" Width="100" IsReadOnly="True" BindingPath="dispo_datum" HorizontalHeaderAlignment="Center" Header="Liefertermin" BindingPathDate="dispo_datum" BindingPathDispoType="la_dispo_art" BindingPathKW="dispo_kw" BindingPathYear="dispo_jahr"></tl:DxDispoColumn>
					<tl:DxLookupColumn x:Name="tbbelegArt" Uid="927085e7-9c6f-4a4e-bb27-7aba136d2941" IsReadOnly="True" BindingPath="belegart" HorizontalHeaderAlignment="Center" Header="Belegart" GridDef="lg_belegart" GridSource="xCache"></tl:DxLookupColumn>
					<tl:DxTextBoxColumn x:Name="tbgbBelNr" Uid="a1e5c03e-7a87-416d-8a68-52c1aada9b6b" Width="87" IsReadOnly="True" BindingPath="kunden_ab_nr" HorizontalAlignment="Left" HorizontalHeaderAlignment="Center" Header="GP-BelegNr."></tl:DxTextBoxColumn>
					<tl:DxTextBoxColumn x:Name="tbgpBelDatum" Uid="c6a99bc2-36db-4b7d-8b47-7b0aed690f08" Width="110" IsReadOnly="True" BindingPath="kunden_ab_datum" HorizontalAlignment="Center" HorizontalHeaderAlignment="Center" Header="GP Belegdatum" BindingFormat="Date"></tl:DxTextBoxColumn>
					<tl:DxTextBoxColumn x:Name="tbgpWunsch" Uid="7160875b-c551-4935-929b-cdb0a8dbd425" IsReadOnly="True" BindingPath="cf_wunschtermin" HorizontalAlignment="Center" HorizontalHeaderAlignment="Center" Header="GP Wunschtermin" BindingFormat="Date"></tl:DxTextBoxColumn>
					<tl:DxTextBoxColumn x:Name="xdgBelColZendpreis" Uid="23cbc3a0-473a-43d9-95b3-f2c37a2083a0" Width="100" IsReadOnly="True" BindingPath="zendpreis" HorizontalAlignment="Right" HorizontalHeaderAlignment="Center" Header="Gesamtpreis" BindingFormat="Price"></tl:DxTextBoxColumn>
					<tl:DxLookupColumn x:Name="tbWaehrg" Uid="4c4a5b5d-c9d8-4acf-b310-fddabe814ef3" Width="69" IsReadOnly="True" BindingPath="waehrg_kz" HorizontalHeaderAlignment="Center" Header="Währung" GridDef="lg_waehrg" GridSource="xCache"></tl:DxLookupColumn>
					<tl:DxTextBoxColumn x:Name="tbstatendpreis" Uid="c9d3957d-6f7a-4460-a595-cd5683d64cd1" Width="101" IsReadOnly="True" BindingPath="stat_endpreis_ew" HorizontalAlignment="Right" HorizontalHeaderAlignment="Center" Header="Gesamtpreis EW" SummaryType="Sum" BindingFormat="Price"></tl:DxTextBoxColumn>
					<tl:DxLookupColumn x:Name="tblagerNr" Uid="12535093-0b42-454c-a904-8c7915a64c61" IsReadOnly="True" BindingPath="lager_nr" HorizontalHeaderAlignment="Center" Header="Lager" GridDef="lg_lager" GridSource="xCache" Visible="{tl:ExpressionBinding Expression='iif(int(#xrbgBuySale3.Value) == 12, false, true)', CachingMode=Cached}"></tl:DxLookupColumn>
					<tl:DxLookupColumn x:Name="tbBelLager" Uid="b3180c68-979c-4bf1-aa59-90dd8a4b7d19" IsReadOnly="True" BindingPath="bel_lager" HorizontalHeaderAlignment="Center" Header="Lager" GridDef="lg_lager" GridSource="xCache" Visible="{tl:ExpressionBinding Expression='iif(int(#xrbgBuySale3.Value) == 12, true, false)', CachingMode=Cached}"></tl:DxLookupColumn>
					<tl:DxLookupColumn x:Name="tbBelLager2" Uid="8f9fbfb0-4c2b-4fdb-86f7-301e1d9c7fc5" IsReadOnly="True" BindingPath="lager2_nr" HorizontalHeaderAlignment="Center" Header="Ziellager" GridDef="lg_lager" Visible="{tl:ExpressionBinding Expression='iif(int(#xrbgBuySale3.Value) == 12, true, false)', CachingMode=Cached}" GridSource="xCache"></tl:DxLookupColumn>
					<tl:DxTextBoxColumn x:Name="belAblaufdatum" Uid="3d792038-1c08-464d-8b9c-ad9971c00380" IsReadOnly="True" BindingPath="ablaufdatum" HorizontalAlignment="Center" HorizontalHeaderAlignment="Center" Header="Ablaufdatum" BindingFormat="Date"></tl:DxTextBoxColumn>
				</tl:DxDataGrid>
			</Grid>
		</tl:xDockTabItem>
	</tl:xDockTab>
	<tl:xMenu Uid="e17019ea-1874-4fe4-bd19-b77bf2112b0a">
		<tl:xMenuItem x:Name="miLaden" Uid="f0048f95-a32f-4f05-8153-c46addca6af7" Header="Laden" Icon="Load" Action="Retrieve" />
		<tl:xMenuItem x:Name="miPrint" Uid="d0359805-63ec-4e06-b37f-dd1110fb44b0" Header="Drucken" Icon="Print" Action="Print" />
		<tl:xMenuItem x:Name="miSerialPrint" Uid="c5844825-51da-4dc9-901c-9ae59f2b716f" Header="Seriendruck" Icon="Print" ImageBrush="Aqua" Action="SerialPrint" />
		<tl:xMenuItem x:Name="miSerialExport" Uid="09eed515-381b-4d79-b50f-67138d059edb" Header="Serienexport" Icon="Import" Action="SerialExport" />
	</tl:xMenu>
</tl:xGrid>